spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sandy Ryza (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (SPARK-1209) SparkHadoopUtil should not use package org.apache.hadoop
Date Mon, 07 Apr 2014 20:03:15 GMT

     [ https://issues.apache.org/jira/browse/SPARK-1209?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sandy Ryza resolved SPARK-1209.
-------------------------------

    Resolution: Fixed

> SparkHadoopUtil should not use package org.apache.hadoop
> --------------------------------------------------------
>
>                 Key: SPARK-1209
>                 URL: https://issues.apache.org/jira/browse/SPARK-1209
>             Project: Spark
>          Issue Type: Bug
>    Affects Versions: 0.9.0
>            Reporter: Sandy Pérez González
>            Assignee: Mark Grover
>
> It's private, so the change won't break compatibility



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message